#sales-index .container,
#sales-range-index .container,
#sales-details .container {
  max-width: 1200px;
  margin: 0 auto;
  width: calc(100% - 32px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#sales-index .navi,
#sales-range-index .navi,
#sales-details .navi {
  padding: 12px;
  background-color: rgba(255, 255, 255, 0.9);
  color: #444;
  margin-top: 32px;
}
#sales-index .navi .navi-title,
#sales-range-index .navi .navi-title,
#sales-details .navi .navi-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}
#sales-index .navi a,
#sales-range-index .navi a,
#sales-details .navi a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#sales-index .navi a:hover,
#sales-range-index .navi a:hover,
#sales-details .navi a:hover {
  color: deeppink;
}
@media screen and (min-width: 769px) {
  #sales-index .navi,
  #sales-range-index .navi,
  #sales-details .navi {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #sales-index .navi .inquiry-no,
  #sales-range-index .navi .inquiry-no,
  #sales-details .navi .inquiry-no {
    text-align: center;
  }
}
#sales-index .navi .back,
#sales-range-index .navi .back,
#sales-details .navi .back {
  font-size: 16px;
  border: 1px solid #444;
  padding: 0.4em;
}
#sales-index .navi .back::before,
#sales-range-index .navi .back::before,
#sales-details .navi .back::before {
  content: "\e5c4";
  font-family: "Material Icons";
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
}
#sales-index .navi .title,
#sales-range-index .navi .title,
#sales-details .navi .title {
  color: #078C03;
  font-size: 18px;
  font-weight: bold;
  border-left: 6px solid #078C03;
  margin-left: 8px;
  padding-left: 16px;
  line-height: 48px;
}
@media screen and (min-width: 769px) {
  #sales-index .navi .title,
  #sales-range-index .navi .title,
  #sales-details .navi .title {
    font-size: 24px;
  }
}
#sales-index .navi .inquiry-no,
#sales-range-index .navi .inquiry-no,
#sales-details .navi .inquiry-no {
  margin-left: 16px;
  padding-left: 16px;
  border-left: 1px solid #333;
  font-size: 16px;
  line-height: 48px;
  font-weight: normal;
  color: #333;
}
#sales-index .navi .navi-link,
#sales-range-index .navi .navi-link,
#sales-details .navi .navi-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
#sales-index .navi .navi-link li::before,
#sales-range-index .navi .navi-link li::before,
#sales-details .navi .navi-link li::before {
  content: "\e5df";
  font-family: "Material Icons";
  font-size: 1.4em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
}
#sales-index .navi .navi-link li.scrollTrigger:hover,
#sales-range-index .navi .navi-link li.scrollTrigger:hover,
#sales-details .navi .navi-link li.scrollTrigger:hover {
  color: #399D26;
  cursor: pointer;
}
#sales-index .navi .navi-link .disable,
#sales-range-index .navi .navi-link .disable,
#sales-details .navi .navi-link .disable {
  color: #ccc;
}
@media screen and (min-width: 769px) {
  #sales-index .navi,
  #sales-range-index .navi,
  #sales-details .navi {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

#sales-index {
  position: relative;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #fff;
  z-index: 0;
}
#sales-index main {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
  background: url("../../images/img__sl__header.jpg") no-repeat center center;
  background-size: cover;
  z-index: -1;
}
#sales-index main::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: -2;
}
#sales-index main h2 {
  font-size: 24px;
  border-left: 6px solid #fff;
  padding-left: 16px;
  line-height: 64px;
}
#sales-index .contents {
  position: relative;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
  max-width: 1200px;
  margin: 16px auto 16px;
  width: calc(100% - 32px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  #sales-index .contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
#sales-index .contents-category {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 16px;
  background-color: rgba(0, 0, 0, 0.7);
  position: relative;
}
#sales-index .contents-category a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#sales-index .contents-category a:hover {
  color: deeppink;
}
#sales-index .contents-category a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
#sales-index .crane-items .item {
  position: relative;
}
#sales-index .crane-items .item-header {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #035928;
  padding: 3px 6px;
  z-index: 2;
}
#sales-index .crane-items .item-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 3px 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
  z-index: 2;
}
#sales-index .crane-items figure {
  overflow: hidden;
  width: 120px;
  height: 120px;
}
#sales-index .crane-items figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#sales-index .crane-items figure img:hover {
  width: 110%;
  height: 110%;
  -o-object-fit: cover;
  object-fit: cover;
}
#sales-index .crane-items figure a:hover {
  opacity: 0.8;
}
#sales-index .crane-items figure a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
#sales-index .nodata {
  color: #999;
}

#sales-range-index {
  position: relative;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #fff;
  z-index: 0;
}
#sales-range-index main {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
  background: url("../../images/img__sl__header.jpg") no-repeat center center;
  background-size: cover;
  z-index: -1;
}
#sales-range-index main::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: -2;
}
#sales-range-index .cranes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 16px;
  margin-top: 16px;
  padding-bottom: 32px;
}
#sales-range-index .crane {
  position: relative;
  width: 100%;
  padding-bottom: 16px;
  background-color: rgba(255, 255, 255, 0.9);
  color: #111;
  border: 1px solid #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#sales-range-index .crane:hover {
  border: 3px solid #f09c2d;
  background-color: rgba(246, 243, 179, 0.9);
}
#sales-range-index .crane figure img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (min-width: 769px) {
  #sales-range-index .cranes {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  #sales-range-index .crane {
    width: 32%;
  }
}
#sales-range-index .item-header {
  text-align: center;
}
#sales-range-index .model {
  display: inline-block;
  padding: 8px 12px;
  background-color: green;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#sales-range-index .item-contents {
  margin: 0 auto;
  width: calc(100% - 16px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#sales-range-index .spec,
#sales-range-index .info,
#sales-range-index .item-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#sales-range-index .spec > *,
#sales-range-index .info > *,
#sales-range-index .item-footer > * {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
#sales-range-index .spec dl,
#sales-range-index .info dl,
#sales-range-index .item-footer dl {
  text-align: center;
}
#sales-range-index .spec dt,
#sales-range-index .info dt,
#sales-range-index .item-footer dt {
  font-size: 0.8em;
  color: green;
}
#sales-range-index .spec {
  padding-bottom: 16px;
  border-bottom: 1px solid #666;
}
#sales-range-index .info {
  margin-top: 16px;
}
#sales-range-index .btn_show-detail {
  margin-top: 16px;
  text-align: center;
}
#sales-range-index .btn_show-detail a {
  padding: 8px 16px;
  font-size: 18px;
  border-radius: 32px;
  color: gold;
  background-color: green;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#sales-range-index .btn_show-detail a:hover {
  color: #fff;
  background-color: goldenrod;
}
#sales-range-index .btn_show-detail a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
#sales-range-index .item-footer {
  margin-top: 16px;
}
#sales-range-index .contents {
  position: relative;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  max-width: 1200px;
  margin: 0 auto;
  width: calc(100% - 32px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#sales-range-index .contents-category {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 16px;
  background-color: rgba(0, 0, 0, 0.7);
}
#sales-range-index .crane-items .item {
  position: relative;
}
#sales-range-index .crane-items .item-header {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #035928;
  padding: 3px 6px;
  z-index: 2;
}
#sales-range-index .crane-items .item-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 3px 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
  z-index: 2;
}
#sales-range-index .crane-items figure {
  overflow: hidden;
  width: 120px;
  height: 120px;
}
#sales-range-index .crane-items figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#sales-range-index .crane-items figure img:hover {
  width: 110%;
  height: 110%;
  -o-object-fit: cover;
  object-fit: cover;
}
#sales-range-index .crane-items figure a:hover {
  opacity: 0.8;
}
#sales-range-index .crane-items figure a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
#sales-range-index .nodata {
  color: #999;
}

#sales-details .crane-details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  margin-top: 16px;
}
#sales-details .part-section {
  margin-bottom: 24px;
}
#sales-details .crane-details--spec .part-header {
  margin: 5px;
  padding: 16px 0;
  text-align: center;
  color: floralwhite;
  background: linear-gradient(70deg, #7ebb2e, #33661b);
}
#sales-details .crane-details--spec .part-header .title {
  font-size: 1.2em;
}
#sales-details .crane-details--spec dl {
  padding: 12px 5px;
  border-bottom: 1px solid #999;
}
#sales-details .crane-details--spec dl dt {
  color: rgb(141, 196, 139);
  margin-bottom: 6px;
  font-size: 0.9em;
  font-weight: normal;
}
#sales-details .crane-details--spec dl dd {
  color: whitesmoke;
  text-align: right;
}
#sales-details .crane-details--photo {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
}
#sales-details .crane-details--photo figure {
  display: block;
  width: 100%;
}
#sales-details .crane-details--photo figure img {
  width: 100%;
}
@media screen and (min-width: 769px) {
  #sales-details .crane-details {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 16px;
  }
  #sales-details .crane-details--spec {
    width: 300px;
  }
  #sales-details .crane-details--photo {
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #sales-details .crane-details--photo figure {
    display: block;
    width: 48%;
  }
  #sales-details .crane-details--photo figure img {
    width: 100%;
  }
}
#sales-details .crane-details--movies .part-header {
  margin-bottom: 1em;
  padding: 0.5em 0 0.5em 0.6em;
  font-size: 1.3em;
  font-weight: bold;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
}
#sales-details .crane-details--movies .part-header .title {
  padding: 0.8em 0.8em 0.8em 1em;
  border-left: 12px solid #399D26;
}
@media screen and (min-width: 769px) {
  #sales-details .crane-details--movies .movies-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
#sales-details .crane-details--movies .movie-box {
  -ms-flex-preferred-size: 31%;
  flex-basis: 31%;
  margin: 1%;
}
#sales-details .crane-details--movies .movie {
  position: relative;
  padding-bottom: 56.25%;
}
#sales-details .crane-details--movies iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#sales-details .exctive .part-header {
  margin-bottom: 1em;
  padding: 0.5em 0 0.5em 0.6em;
  font-size: 1.3em;
  font-weight: bold;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
}
#sales-details .exctive .part-header .title {
  padding: 0.8em 0.8em 0.8em 1em;
  border-left: 12px solid #399D26;
}
#sales-details .exctive .part-header em {
  font-style: normal;
  color: gold;
}
#sales-details .exctive .comment-block {
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  #sales-details .exctive .comment-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 600px;
  }
}
#sales-details .exctive .icon-okano {
  margin: 1em;
  text-align: center;
}
#sales-details .exctive .icon-okano img {
  border-radius: 50%;
}
#sales-details .exctive .description {
  font-size: 1.2em;
}
#sales-details .exctive .balloon {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #399D26;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  #sales-details .exctive .balloon {
    margin: 1.5em 0 1.5em 15px;
  }
}
#sales-details .exctive .balloon:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #FFF;
  z-index: 2;
}
@media screen and (min-width: 769px) {
  #sales-details .exctive .balloon:before {
    top: 50%;
    left: -24px;
    margin-top: -12px;
    margin-left: 0;
    border: 12px solid transparent;
    border-right: 12px solid #FFF;
  }
}
#sales-details .exctive .balloon:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #399D26;
  z-index: 1;
}
@media screen and (min-width: 769px) {
  #sales-details .exctive .balloon:after {
    top: 50%;
    left: -30px;
    margin-top: -14px;
    margin-left: 0;
    border: 14px solid transparent;
    border-right: 14px solid #399D26;
  }
}
#sales-details .exctive .balloon p {
  margin: 0;
  padding: 0;
}
#sales-details .inquiry {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 12px;
}
#sales-details .inquiry dl {
  background-color: #005726;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#sales-details .inquiry dt {
  padding: 1em;
  background-color: #399D26;
  font-weight: normal;
}
#sales-details .inquiry dd {
  padding: 1em 2em;
  background-color: #fff;
  color: #005726;
  font-weight: bold;
}

#sales-details,
#sales-index,
#sales-range-index {
  background: #000;
}
#sales-details header,
#sales-index header,
#sales-range-index header {
  width: 100%;
  background: linear-gradient(-70deg, #7ebb2e, #33661b);
}
#sales-details .header,
#sales-index .header,
#sales-range-index .header {
  overflow-x: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 0;
}
#sales-details .header .block-logo img,
#sales-index .header .block-logo img,
#sales-range-index .header .block-logo img {
  height: 60px;
}
#sales-details .header .block-title,
#sales-index .header .block-title,
#sales-range-index .header .block-title {
  margin-left: 16px;
  color: #fff;
}
#sales-details .header .block-cp,
#sales-index .header .block-cp,
#sales-range-index .header .block-cp {
  display: none;
}
@media screen and (min-width: 769px) {
  #sales-details .header,
  #sales-index .header,
  #sales-range-index .header {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    height: 120px;
  }
  #sales-details .header.minimize,
  #sales-index .header.minimize,
  #sales-range-index .header.minimize {
    height: 80px;
  }
  #sales-details .header .block-logo,
  #sales-index .header .block-logo,
  #sales-range-index .header .block-logo {
    width: 120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #sales-details .header .block-logo a,
  #sales-index .header .block-logo a,
  #sales-range-index .header .block-logo a {
    display: block;
    margin: auto;
  }
  #sales-details .header .block-logo img,
  #sales-index .header .block-logo img,
  #sales-range-index .header .block-logo img {
    height: calc(120px - 20px);
    border: 5px solid #000;
  }
  #sales-details .header .block-title,
  #sales-index .header .block-title,
  #sales-range-index .header .block-title {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-left: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #sales-details .header .block-title .title,
  #sales-index .header .block-title .title,
  #sales-range-index .header .block-title .title {
    font-size: 1.4em;
  }
  #sales-details .header .block-cp,
  #sales-index .header .block-cp,
  #sales-range-index .header .block-cp {
    margin: 5px 16px 5px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #sales-details .header .block-cp img,
  #sales-index .header .block-cp img,
  #sales-range-index .header .block-cp img {
    margin: auto 10px;
    height: 20px;
  }
}